
/* Active Layer */
"6e0-3q-QbJ.title" = "当前图层";

/* Show file in Finder after export */
"KKp-gI-UrK.title" = "导出后在“访达”中显示文件";

/* All glyphs */
"OlW-iQ-LI6.title" = "所有字形";

/* PNG */
"QKC-vS-LXs.title" = "PNG";

/* PDF */
"Qh5-rX-mF2.title" = "PDF";

/* Format */
"UGm-xc-uIx.title" = "规格";

/* Export */
"aXx-lH-Ghd.title" = "导出";

/* JPG */
"acr-om-NG7.title" = "JPG";

/* Export Destination */
"bU8-3O-LHL.title" = "导出至文件夹";

/* SVG */
"iEm-Op-R9W.title" = "SVG";

/* Selected Glyph */
"zmo-Se-46s.title" = "所选字形";
